#!/bin/sh

cd /

zenity --info --text="Now you can restart your QGIS." --title="Finish"
if [ -d usr/bin/qgis ] || [ -d usr/share/qgis ]; then

	if [ -d usr/bin/qgis ]; then
		cd usr/bin/qgis/python/plugins
	else
		cd usr/share/qgis/python/plugins
	fi

	if [ -d "earthbookTool" ]; then
	  rm -R earthbookTool
	fi

	sudo wget -c https://layer.earthbook.xyz/storage/earthbookTool/earthbookToolv2.zip
	unzip earthbookToolv2.zip
	rm earthbookToolv2.zip
	zenity --info --text="Now you can restart your QGIS." --title="Finish"
else
	zenity --error --text="Can not find QGIS install path." --title="Error"
fi



